Bug 206829 - No sound from bttv tv card with kernel 2.6.17-1.2187_FC5
No sound from bttv tv card with kernel 2.6.17-1.2187_FC5
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
http://www.pembo13.com/linux/lcs/entr...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 21:44 EDT by Arthur Pemberton
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-30 02:14:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output from latest kernel (18.68 KB, text/plain)
2006-09-16 21:44 EDT, Arthur Pemberton
no flags Details

  None (edit)
Description Arthur Pemberton 2006-09-16 21:44:50 EDT
Description of problem:
Tv card audio for Hauupauge WinTV FM card.


How reproducible:


Steps to Reproduce:
1. Install latest 2.6.17 kernel
2. Try tv app (tvtime)
  
Actual results:
No sound, okay video

Expected results:
Working sound and video


Additional info:
Comment 1 Arthur Pemberton 2006-09-16 21:44:51 EDT
Created attachment 136461 [details]
dmesg output from latest kernel
Comment 2 Arthur Pemberton 2006-09-30 02:14:30 EDT
Adding 'options msp3400 standard=32' to modprobe.conf fixes this problem in the
last 2.6.17 kernel, and the current 2.6.18 kernel in updates-testing.

Details can be found here:
http://www.pembo13.com/linux/lcs/entries/13

Note You need to log in before you can comment on or make changes to this bug.